"Easy Appointments Connect" plugin compatibility

Support forumCategory: Questions"Easy Appointments Connect" plugin compatibility
Idrees Khan asked 3 years ago
I want to know that does "Easy Appointments Connect" Plugin Addon is compatible with WordPress 5.7 or not? Please confirm this to me. Thanks